body {
	background:#2f4f4f;
	font-family:Georgia;	
}
br, h1, h2, h3, h4, h5, h6 {
	padding-left: 20px;
	padding-right: 20px;
}
p {
	padding-left: 20px;
	padding-right: 20px;
	text-align:justify;
}
h1, h2, h3, h4, h5, h6 {
	font-size:26px;
}
a {
	color:#000;
	text-decoration:none;
}
#dypuw{
    background: #fff;
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	margin-top:5px;
	height: auto !important;
}

#xyw{
    border: 0px solid #000;
    background: #fff;
    width:100%;
    max-width:1000px;
    height:70px;
    margin:0 auto;
    margin-top:0px;
}
.pasu {
    font-size: 3.5em;
	text-shadow: none;
	text-align: center;
}

#jusok #dinupo{
	background: #fff;
    float:left;
	margin-left:0%;
    width:25%;
}

#jusok #gusi{
	background: #fff;
	float:left;
	margin-right:0px;
    width:75%;
}

#dufor {
	background: #fff;
	width: 100%;
	max-width: 1000px;
	height: 110px;
	margin: 0 auto;
	padding-top: 0.7em;
	clear: both;
}
@media screen and (min-width:240px) and (max-width:479px) {
#xyw {
	font-size: 0.7em;
 } 
#dypuw #gusi {
    float:none;
    width:100%;
    margin-right:0px; 
}
#dypuw #dinupo {
    margin-left:0px;
    margin-top:25px;
    float:none;
    width:100%;
}
}
@media screen and (min-width:480px) and (max-width:800px) {

#dypuw #gusi {
    float:none;
    width:100%;
    margin-right:0px; 
}
#dypuw #dinupo {
    margin-left:0px;
    margin-top:25px;
    float:none;
    width:100%;
}
}
@media screen and (min-width:1001px) and (max-width:1400px) {
#dypuw { 
width: 90%;
margin: 0 auto;
}
#dypuw #jusok #gusi { 
width:75%; 
} 
#dypuw #jusok #dinupo {
width:25%;
} 
}
iframe {
    padding-left: 20px;
    padding-right: 20px;
}